Commit f93a7595 authored by Tanner Prestegard's avatar Tanner Prestegard

Fix pytest requirements for Python 2.7 and Python 3.4

As of version 5.0.0 of pytest, it doesn't support Python < 3.5
parent 296ba047
Pipeline #69502 passed with stages
in 4 minutes and 29 seconds